/* Create four equal columns that floats next to each other */
.column {
    float: left;
    width: 25%;
    padding: 10px;
    height: 300px; /* Should be removed. Only for demonstration */
  }

  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }

.fixarRodape {
    bottom: 0;
    position: fixed;
    width: 100%;
    height: 50px;
    text-align: center;
}

.grow {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition-duration: .3s;
}

.grow:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    transition-duration: .3s;
}

.chamada__aplicativo {
    color: #fff;
    text-align: center;
    background-color: #3231a1;
    padding: 2rem 7.5%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    justify-items: center;
}


.chamada__aplicativo2 {
    color: #fff;
    text-align: center;
    background-color: #fcc34f;
    margin: auto;

}


.aplicativo__titulo {
    font-size: 1.2rem;
    font-weight: 700;
    margin-bottom: .8rem;
    line-height: 24px;
    grid-column-end: span 2;
}

.aplicativo__texto {
    line-height: 20px;
    margin-bottom: 15px;
    grid-column-end: span 2;
}

.texto__destaque {
    font-weight: 600;
}

.chamada__aplicativo__button--wrapper {
    display: flex;
    justify-content: space-evenly;
}

.button_connect {
    background-color: white;
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    border-radius: 10px;
  }

.aplicativo__button {
    color: black;
    font-weight: 600;
    letter-spacing: 1.6px;
    text-transform: uppercase;
    background-color: #fff;
    border: none;
    border-radius: 5px;
    width: 5.9rem;
    padding: 1rem 0 1rem 1rem;
    box-sizing: border-box;
    font-size: .5rem;
    background-size: 1.2rem;
    background-repeat: no-repeat;
    cursor: pointer;

}

.aplicativo__button:hover {
    background-color: #4fa9fc;
    color: white;
  }

.app__download--android {
    background-image: url(../img/icone-android-logo3.png);
    background-position: left .5rem center;
    padding-left: 1.4rem;
}



.app__download--ios {
    background-image: url(../img/icone-apple-logo3.png);
    background-position: left 1rem top .4rem;
}

.aplicativo--icone {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: .2rem;
    vertical-align: middle;
}

@media(min-width:768px) {
    .chamada__aplicativo {
        background-image: url(../img/meurh2.png);
        background-size: 12rem;
        background-position: left 20% center;
        background-repeat: no-repeat;
        padding: 5rem 20%;
        grid-template-columns: 1fr 9rem 9rem;
        column-gap: 1rem;
        grid-template-areas:
        ". titulo titulo"
        ". texto texto"
        ". android ios";
    }

    .aplicativo__titulo {
        font-size: 1.5rem;
        line-height: 29px;
        grid-area: titulo;
    }

    .aplicativo__texto {
        line-height: 28px;
        grid-area: texto;
    }

    .app__download--android {
        grid-area: android;
        justify-self: flex-end;
    }

    .app__download--ios {
        grid-area: ios;
        justify-self: flex-start;
    }
}

@media(min-width:1200px) {
    .chamada__aplicativo {
        grid-template-columns: 1fr 12rem 12rem;
    }

    .aplicativo__titulo {
        font-size: 1.8rem;
    }

    .aplicativo__button {
        width: 9.5rem;
        font-size: .8rem;
        background-size: 1.8rem;
        padding: 1.5rem 0 1.5rem 1rem;
    }

    .app__download--android {
        background-position: left .7rem top .8rem;
        padding-left: 1.4rem;
    }

    .app__download--ios {
        background-position: left 1.3rem top .6rem;
    }

    .video {
        margin-right: 10%

    }

     .video--mobile {
        width: 100%;
        height: 8.9rem;
    }

    .video--desktop {
        width: 100%;
        height: 8.9rem;
    }

    .video__textos {
        margin-top: 1rem;
        margin-bottom: 1rem;
        position: relative;
        padding: 0 10%;
        box-sizing: border-box;
    }

    .textos__titulo {
        font-weight: 700;
        font-size: 1.2rem;
        margin-bottom: .3rem;
        margin-bottom: .5rem;
    }

    .textos__titulo::first-line {
        color: #000000;
    }

}
